/* CSS Document */
* { margin:0; padding:0; }
.ena {	bottom: 0; height: 26px;position: fixed; right: 0;width: 150px;z-index:7000;}	
/* body */
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c707c; line-height:18px; background:url(../images/bg.png) repeat; }
a, a:active, a:visited { outline:none; color:#5c707c; text-decoration:none }
a:hover { color: #e6373f; }
p { padding:10px 0; }
table{ float:left;}
/* main */
#main { float:left;clear:both;width:100%; }
.wrapper { margin:auto; width:940px; position:relative; }
h1{  font-size:18px;}

/* ------------------------------------------- header ------------------------------------------- */
.aaa{background:#fff;width:942px; min-height:470px;}
.aa{float:left; margin:10px 0 0 10px; clear:both; width:940px;}
.a{float:left; width:920px; padding:10px 10px 0 10px; text-align:justify;}
.asagi{ margin-top:40px;}
.b{float:right; padding-right:10px;}
#sayac{float:left; position:fixed; bottom:0; font-size:9pt; margin-left:7px;  z-index:9999999}

#header { float:left; clear:both; width:100%; height:130px; position:relative; z-index:1000;}
/* header > logo */
#logo { float:left; width:240px; position:relative; margin-left:-20px; margin-top:10px; }
#logo a { width:390px; height:146px; background:url(../images/logo.png) no-repeat; display:block; }

#menus { float:right; width:480px; margin-top:99px; margin-right:98px; }
#top_menu { float:left; clear:both; height:65px; } 
#top_menu ul { float:left; clear:both; margin:0; padding:25px 0 0 0; list-style:none; } 
#top_menu ul li { float:left; } 
#top_menu ul li a { float:left; display:block; padding:0 20px 0 0; color:#5c707c;  text-transform:uppercase; font-size:11px; line-height:10px; }
#top_menu ul li a.first { border-right:1px solid #5c707c; margin:0 20px 0 0;}
#top_menu ul li a:hover,
#top_menu ul li a.current { color:#e6373f; }

#main_menu { float:left; margin-top:-25px; margin-left:10px; clear:both; width:720px; } 
#main_menu ul { float:left; clear:both; margin:0; padding:0; list-style:none; position:relative; } 
#main_menu ul li { float:left; position:relative; } 
#main_menu ul li.main a.main { float:left; display:block; height:40px; font-weight:bold; padding:0 18px 0 10px; line-height:40px; color:#999999; color:#fff; font-family: Arial;  	font-size:13px; text-transform:uppercase; position:relative; z-index:1000;}
#main_menu ul li.main a.main:hover { float:left; color:#5c707c}

#main_menu ul ul { position:absolute; z-index:1000;  display:none;left:0; background:#333; top:40px; height:auto; width:115px;  padding:10px 0; } 
#main_menu ul ul li { float:left; }
#main_menu ul ul li a { padding:10px 10px 10px 10px; line-height:normal; float:left; clear:both; font-size:12px; line-height:14px; color:#fff; min-width:95px; width:95px; font-family: Arial; }
#main_menu ul ul li a.more { }
#main_menu ul li.item1 a.main, #main_menu ul li.item1 ul, #main_menu ul li.item1 ul li a { background:#ccc; }
#main_menu ul li.item1 ul li a:hover { background:#79110a; }


#cp { float:left;clear:both;width:100%;min-height:300px;_height:300px; }
#lp { float:left; width:240px; min-height:100px; _height:100px; }
#rp { float:left; width:700px; }
#lp.home { width:480px; padding:20px 0 0 0; }
#rp.home { width:460px; padding:20px 0 0 0; }

/* news on the homepage */
#rp.home .news { width:220px; float:left; clear:both; height:220px; background:#fff; position:relative; overflow:hidden; margin:0 0 20px 0; }
#rp.home .news h4 { padding:5px 0 5px 10px; line-height:20px; font-size:14px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news h1 { padding:5px 0 5px 10px; line-height:20px; font-size:12px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news h2 { padding:5px 0 5px 10px; line-height:20px; font-size:12px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news .title{ float:left; text-align:justify; padding:10px; }
#rp.home .news .items { float:left;clear:both; width:220px; }
#rp.home .news .items .item { float:left; width:200px; font-size:10px; height:220px; overflow:hidden; padding:0 10px; }

li{ text-decoration:none; list-style-type:none;}
.yazi{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:10px 0 0 0;}
.ilet{float:left; margin:15px 0 0 0; width:200px;}
.iki{ float:left; margin-top:25px; margin-left:100px; }
a{text-decoration:none;}
.resim{ margin:10px; float:left;}

#rp.home .news2 { width:220px; float:left;  height:220px; background:#fff; overflow:hidden; margin:0 0 20px 20px; }
#rp.home .news2 h4 {padding:5px 0 5px 10px; line-height:20px; font-size:14px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news2 h2 {padding:5px 0 5px 10px; line-height:20px; font-size:12px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news2 .items { float:left;clear:both; width:220px; }
#rp.home .news2 .items .item { float:left; width:200px; font-size:10px; height:220px; overflow:hidden; padding:0 10px; }


#rp.home .news3 { width:220px; float:left;  height:220px; background:#fff; overflow:hidden; margin:0 0 20px 0px; }
#rp.home .news3 h4 { padding:5px 0 5px 10px; line-height:20px; font-size:14px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news3 h2 { padding:5px 0 5px 5px; line-height:20px; font-size:12px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news3 .items { float:left;clear:both; width:220px; }
#rp.home .news3 .items .item { float:left; width:200px; font-size:10px; height:220px; overflow:hidden; padding:0 10px; }
#rp.home .news3 .items .item .date { padding:15px 0 10px 0; line-height:10px; color:#e0bd4d; }
#rp.home .news3 .items .item p { padding:5px 0 10px 0; margin:0; line-height:18px; font-size:11px; }

#rp.home .news4 { width:220px; float:left;  height:220px; background:#fff; overflow:hidden; margin:0 0 20px 20px; }
#rp.home .news4 h4 { padding:5px 0 5px 10px; line-height:20px; font-size:14px; font-family: Arial; text-transform:uppercase; color:#fff; background-color: #e0bd4d}
#rp.home .news4 .items { float:left;clear:both; width:220px; }
#rp.home .news4 .items .item { float:left; width:200px; font-size:10px; height:220px; overflow:hidden; padding:0 10px; }

#footer { float:left;clear:both; width:100%; padding:0 0 20px 0; margin-top:30px; }
.foote{width:940px; background-color:#fff; height:40px;}
.foot{float:left; margin-left:20px; margin-top:10px;}
.foo{float:right; margin-right:20px; margin-top:13px;}

.page-gallery{ display:block; text-align:center;}
.page-gallery a{text-decoration:none;	font-size:12px;	line-height:12px;color:#034b7d;}
.page-gallery .thumb{float:left;	margin:15px 0 0 0px; padding:5px 0 0 15px;	display:inline;	width:170px;	height:160px; background-repeat:no-repeat;}
.page-gallery .thumb img{border:3px solid #ccc; width:170px; height:168px; -webkit-transition:all0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.page-gallery .thumb img:hover{-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;	-o-transition:all 0.5s ease; transition:all 0.5s ease; border:3px solid #2d588e; }

.seo{margin-left:-2000px;}
.footerrrr{font-size:20px;}

.sayac{ float:left; font-family:arial,tahoma,verdana; font-size:11pt;}
